truncate TABLE cliente CASCADE;
truncate TABLE configuracao CASCADE;
truncate TABLE contrato CASCADE;
truncate TABLE pagamento_contrato CASCADE;
truncate TABLE pagamento_ticket CASCADE;
truncate table vaga cascade;
truncate table ticket cascade;
update perfil set alterado_por = 1 where 1=1;
update usuario set perfil_id = 1 where 1=1;
DELETE from perfil_permissao WHERE perfil_id <> 1;
DELETE from perfil WHERE id <> 1;
delete from usuario where id <> 1;

ALTER SEQUENCE cliente_id_seq RESTART;
ALTER SEQUENCE configuracao_id_seq RESTART;
ALTER SEQUENCE contrato_id_seq RESTART;
ALTER SEQUENCE pagamento_contrato_id_seq RESTART;
ALTER SEQUENCE pagamento_ticket_id_seq RESTART;
ALTER SEQUENCE ticket_id_seq RESTART;
ALTER SEQUENCE vaga_id_seq RESTART;
SELECT setval('perfil_id_seq', 1);
SELECT setval('usuario_id_seq', 1);